<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>290</brand_id>
<brand_name>明基</brand_name>
<brand_ename>BENQ</brand_ename>
<mobile_nums>52</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>8117</id>
<name>X4</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/X4_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/X4_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,midi,mmf</audio_type>
</mobile>
<mobile>
<id>8118</id>
<name>U700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/U700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/U700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8078</id>
<name>T80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/T80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/T80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>8076</id>
<name>T60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/T60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/T60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>8073</id>
<name>T51</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/T51_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/T51_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8077</id>
<name>T33</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/T33_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/T33_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8111</id>
<name>SL91</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/SL91_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/SL91_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,real</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>8102</id>
<name>SL75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/SL75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/SL75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,real</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>8068</id>
<name>SF71</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/SF71_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/SF71_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8105</id>
<name>S88</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/S88_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/S88_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,amr,midi,xmf,imy</audio_type>
</mobile>
<mobile>
<id>8101</id>
<name>S81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/S81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/S81_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8074</id>
<name>S75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/S75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/S75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>8088</id>
<name>S68</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/S68_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/S68_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8113</id>
<name>S500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/S500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/S500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,imy</audio_type>
</mobile>
<mobile>
<id>8130</id>
<name>Qube</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/Qube_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/Qube_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>8082</id>
<name>P51</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/P51_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/P51_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>8119</id>
<name>P50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/P50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/P50_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,wmv</video_type>
<audio_type>mp3,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8123</id>
<name>P30</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/P30_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/P30_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>0</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav,au</audio_type>
</mobile>
<mobile>
<id>8096</id>
<name>M81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/M81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/M81_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>8086</id>
<name>M7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/M7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/M7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8114</id>
<name>M580</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/M580_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/M580_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>midi,mmf,imy</audio_type>
</mobile>
<mobile>
<id>8121</id>
<name>M350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/M350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/M350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>midi,mmf,imy</audio_type>
</mobile>
<mobile>
<id>8120</id>
<name>M315</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/M315_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/M315_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid,mmf,imy</audio_type>
</mobile>
<mobile>
<id>8089</id>
<name>EL71</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/EL71_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/EL71_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi,wav</audio_type>
</mobile>
<mobile>
<id>8106</id>
<name>EF91</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/EF91_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/EF91_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>8092</id>
<name>EF81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/EF81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/EF81_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,real</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>8097</id>
<name>EF71</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/EF71_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/EF71_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,midi,wav</audio_type>
</mobile>
<mobile>
<id>8079</id>
<name>EF61</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/EF61_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/EF61_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8093</id>
<name>EF51</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/EF51_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/EF51_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>8098</id>
<name>E81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/E81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/E81_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>8072</id>
<name>E72</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/E72_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/E72_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rmvb,wmv</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>8110</id>
<name>E71</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/E71_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/E71_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>8103</id>
<name>E61</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/E61_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/E61_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,midi,xmf,imy</audio_type>
</mobile>
<mobile>
<id>8070</id>
<name>E55</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/E55_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/E55_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8075</id>
<name>E52</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/E52_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/E52_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>8100</id>
<name>CX75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/CX75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/CX75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>8107</id>
<name>CL71</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/CL71_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/CL71_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>8094</id>
<name>CF61</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/CF61_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/CF61_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>8081</id>
<name>C82</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/C82_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/C82_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8104</id>
<name>C81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/C81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/C81_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>8071</id>
<name>C36</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/C36_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/C36_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8080</id>
<name>C32</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/C32_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/C32_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>8069</id>
<name>C31</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/C31_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/C31_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>8083</id>
<name>C28</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/C28_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/C28_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>8099</id>
<name>AL26</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/AL26_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/AL26_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8112</id>
<name>AL21</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/AL21_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/AL21_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>8109</id>
<name>AF51</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/AF51_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/AF51_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>midi,wav</audio_type>
</mobile>
<mobile>
<id>8115</id>
<name>A600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/A600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/A600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>8116</id>
<name>A58</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/A58_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/A58_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8087</id>
<name>A53</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/A53_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/A53_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>8108</id>
<name>A31</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/A31_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/A31_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8139</id>
<name>A300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/明基西门子/A300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/明基西门子/A300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>midi,mmf,imelody</audio_type>
</mobile>
</root>